﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="HtmlElementMappingsCollection Methods" Url="html/Methods_T_ExpertPdf_HtmlToPdf_HtmlElementMappingsCollection.htm"><HelpTOCNode Title="GetElementByHtmlId Method " Url="html/M_ExpertPdf_HtmlToPdf_HtmlElementMappingsCollection_GetElementByHtmlId.htm" /><HelpTOCNode Title="GetElementsByTagName Method " Url="html/M_ExpertPdf_HtmlToPdf_HtmlElementMappingsCollection_GetElementsByTagName.htm" /><HelpTOCNode Title="GetEnumerator Method " Url="html/M_ExpertPdf_HtmlToPdf_HtmlElementMappingsCollection_GetEnumerator.htm" /></HelpTOCNode>